uuid:
  -
    value: d104e6d2-3c4f-4734-a349-d889ac03956a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle-copy-62x.jpg
uri:
  -
    value: 'public://2019-10/rectangle-copy-62x.jpg'
    url: /sites/default/files/2019-10/rectangle-copy-62x.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 540600
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:11:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:11:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
